
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-y scroll left top; }
#wb_main { height: 8088px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/213e5ba94ac5319b2009c97a2f27ac99.jpg") repeat-y left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #cc93a6 none repeat-x scroll left top; }
body { background: #ffffff url("gallery/bg-_2.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 8189px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 8139px; overflow: visible; min-height: 8189px; }
#wb_element_instance48 { top: 290px; left: 130px; min-width: 318px; width: 318px; min-height: 458px; height: 458px; display: block; z-index: 413; }
#wb_element_instance48 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: left; }
#wb_element_instance48 ul ul { background: #a06135 none repeat scroll left top; }
#wb_element_instance48 li { margin: 10px 10px 10px 0px; }
#wb_element_instance48 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #8f171b; line-height: 26px; background: transparent none repeat scroll left top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { top: 0px; left: 212px; min-width: 246px; width: 246px; min-height: 52px; height: 52px; display: block; z-index: 403; }
#wb_element_instance50 { top: 0px; left: 564px; min-width: 152px; width: 152px; min-height: 52px; height: 52px; display: block; z-index: 404; }
#wb_element_instance51 { top: 1260px; left: 490px; min-width: 710px; width: 710px; min-height: 433px; height: 433px; display: block; z-index: 310; }
#wb_element_instance52 { top: 820px; left: 700px; min-width: 283px; width: 283px; min-height: 397px; height: 397px; display: block; z-index: 312; }
#wb_element_instance52 img { width: 283px; height: 397px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 1710px; left: 830px; min-width: 283px; width: 283px; min-height: 333px; height: 333px; display: block; z-index: 313; }
#wb_element_instance53 img { width: 283px; height: 333px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 1710px; left: 530px; min-width: 180px; width: 180px; min-height: 230px; height: 230px; display: block; z-index: 316; }
#wb_element_instance54 img { width: 180px; height: 230px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { top: 3480px; left: 520px; min-width: 369px; width: 369px; min-height: 440px; height: 440px; display: block; z-index: 317; }
#wb_element_instance55 img { width: 369px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { top: 4880px; left: 490px; min-width: 369px; width: 369px; min-height: 440px; height: 440px; display: block; z-index: 318; }
#wb_element_instance56 img { width: 369px; height: 440px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { top: 5210px; left: 930px; min-width: 283px; width: 283px; min-height: 387px; height: 387px; display: block; z-index: 319; }
#wb_element_instance57 img { width: 283px; height: 387px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 5440px; left: 470px; min-width: 300px; width: 300px; min-height: 479px; height: 479px; display: block; z-index: 320; }
#wb_element_instance58 img { width: 300px; height: 479px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 6350px; left: 550px; min-width: 477px; width: 477px; min-height: 639px; height: 639px; display: block; z-index: 321; }
#wb_element_instance59 img { width: 477px; height: 639px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 7160px; left: 550px; min-width: 452px; width: 452px; min-height: 566px; height: 566px; display: block; z-index: 322; }
#wb_element_instance60 img { width: 452px; height: 566px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 42px; left: 483px; min-width: 750px; width: 750px; min-height: 470px; height: 470px; display: block; z-index: 323; }
#wb_element_instance61 img { width: 750px; height: 470px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 480px; left: 490px; min-width: 710px; width: 710px; min-height: 332px; height: 332px; display: block; z-index: 324; }
#wb_element_instance63 { top: 2100px; left: 490px; min-width: 710px; width: 710px; min-height: 261px; height: 261px; display: block; z-index: 326; }
#wb_element_instance64 { top: 2220px; left: 490px; min-width: 737px; width: 737px; min-height: 879px; height: 879px; display: block; z-index: 174; }
#wb_element_instance64 img { width: 737px; height: 879px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance65 { top: 3030px; left: 490px; min-width: 710px; width: 710px; min-height: 471px; height: 471px; display: block; z-index: 327; }
#wb_element_instance66 { top: 3930px; left: 490px; min-width: 710px; width: 710px; min-height: 904px; height: 904px; display: block; z-index: 328; }
#wb_element_instance67 { top: 5348px; left: 488px; min-width: 420px; width: 420px; min-height: 56px; height: 56px; display: block; z-index: 329; }
#wb_element_instance68 { top: 5650px; left: 790px; min-width: 410px; width: 410px; min-height: 73px; height: 73px; display: block; z-index: 330; }
#wb_element_instance69 { top: 5960px; left: 490px; min-width: 710px; width: 710px; min-height: 367px; height: 367px; display: block; z-index: 331; }
#wb_element_instance70 { top: 7030px; left: 490px; min-width: 710px; width: 710px; min-height: 127px; height: 127px; display: block; z-index: 332; }
#wb_element_instance71 { top: 7770px; left: 490px; min-width: 710px; width: 710px; min-height: 218px; height: 218px; display: block; z-index: 333; }
#wb_element_instance72 { top: 860px; left: 0px; min-width: 450px; width: 450px; min-height: 500px; height: 500px; display: block; z-index: 334; }
#wb_element_instance72 img { width: 450px; height: 500px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance73 { top: 7594px; left: 134px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 358; }
#wb_element_instance74 { top: 0px; left: 690px; min-width: 380px; width: 380px; min-height: 58px; height: 58px; display: block; z-index: 273; }
#wb_element_instance75 { top: 8008px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance76 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
